<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="全局控制"/>
	
	<key name="views" value="" type="radio" label="显示统计：" width="60" align="right">
		<option value="on">开启</option>
		<option value="off">关闭</option>
	</key>
	
	<key name="click" value="" type="radio" label="点击统计：" width="60" align="right">
		<option value="on">开启</option>
		<option value="off">关闭</option>
	</key>

	<item label="邮件通知"/>
	
	<key name="subject" value="" type="input" label="邮件主题：" desc=" 发送到邮箱的邮件主题，支持变量：$DATE 当前日期 $WEEK 本周开始和结束时间" size="60" />
	
	<key name="receive" value="" type="input" label="接收地址：" desc=" 邮箱地址，用于接收每周的邮件报表" size="60" fix_name="邮箱地址" fix_email="no" />
	
	<key name="copyto" value="" type="input" label="抄送地址：" desc=" 邮箱地址，多个地址请用逗号分隔" size="60" />
	
</config>
